
	body,
	#root{
		background:#000000;
	}
	
	#wrapper {
		width: 948px;
	}
	
	.hp_gal_name
	{
		color:#fdfdfd;
		font:bold 24px arial;
		text-decoration:none;
		z-index:100;
	}
	
	.hp_gal_desc
	{
		color:#fdfdfd;
		font:normal 15px arial;
		text-decoration:none;
	}
	
	.hp_img_desc
	{
		color:#ffffff;
		font:normal 14px arial;
		text-decoration:none;
	}
	
	.page_name
	{
		background:#ff5903;
		color:#fff;
		font:bold 16px arial !important;
		text-decoration:none;
	}
	
	.page_name td
	{
		color:#fff;
		font:bold 16px arial !important;
	}
	
	.sep_color
	{
		background:#d3882b ;
	}
	
	.sep
	{
		background:#f0f0f0;
	}
	
	.sep_white
	{
		background:#ff5903;
	}
	
	.side_menu_link_1,
	.side_menu_link_2,
	.side_menu_link_3
	{
		color:#a4a3a3;
		font:normal 14px arial;
		text-decoration:none;
	}
	
	.side_menu_link_1_selected,
	.side_menu_link_2_selected,
	.side_menu_link_3_selected
	{
		color:#ffffff;
		font:bold 14px arial;
		text-decoration:none;
	}
	
	.hp_content
	{
		color:#292929;
		font:normal 12px arial;
		text-decoration:none;
	}
	
	.hp_item_name
	{
		color:#fff;
		font:bold 14px arial;
		text-decoration:none;
	}
	
	
	.hp_arts_sep
	{
		background:#525252;
	}
	
	.hp_item_desc
	{
		color:#777676;
		font:normal 12px arial;
		text-decoration:none;
	}
	
	.content,
	.content td
	{
		color:#ffffff;
		font:normal 12px arial;
		text-decoration:none;
	}
	
	.con_dh1_pic
	{
		border:0px solid #c9852e ;
	}
	
	.con_name
	{
		color:#292929;
		font:bold 14px arial;
		text-decoration:none;
	}
	
	.art_gal_name
	{
		color:#e0922f;
		font:bold 20px arial;
		text-decoration:none;
	}
	
	.us_article_summery_image
	{
		border:0px solid #e0922f;
	}
	
	.us_articles_summery_item_name_link
	{
		color:#fff;
		font:bold 18px arial;
		text-decoration:none;
	}
	
	.us_articles_summery_item_description_text
	{
		color:#ffffff;
		font:normal 12px arial;
		text-decoration:none;
	}
	
	.art_rm_top
	{
		background: url( '../images/layout1/art_rm_top.png' ) bottom right repeat-x ;
	}
	
	.art_rm_bottom
	{
		background: url( '../images//layout1/art_rm_bottom.png' ) top right repeat-x ;
	}
	
	.border_color
	{
		border:1px solid #e0922f;
	}
	
	.art_rm_str
	{
		color:#e0922f;
		font:bold 14px arial;
		text-decoration:none;
	}
	
	.us_articles_item_name_text
	{
		color:#e0922f;
		font:bold 14px arial;
		text-decoration:none;
	}
	.us_articles_item_description_text
	{
		color:#292929;
		font:normal 12px arial;
		text-decoration:none;
	}
	
	.us_paging_table_current_page_cell
	{
		color:#797979;
		font:normal 12px arial;
		text-decoration:none;
	}
	.us_paging_table_cell_link
	{
		color:#fff;
		font:normal 12px arial;
		text-decoration:none;
	}
	
	.us_images_image
	{
		border:0px;
		opacity:1;
	}
	
	#paging_wrapper {
		bottom:0px;
	}
	
	.fader_paging_cell{
		margin-right:1px;
		background: url( '../images/bull_brown.png' ) center center no-repeat;
	}
	
	.fader_paging_cell_current{
		margin-right:1px;
		background: url( '../images/bull_white.png' ) center center no-repeat;
	}
	
	.shader {
		
		background:#373634;
		opacity:0.6;
		filter:alpha(opacity=60);
	}

	
	/* BACKGROUNDS START
	-----------------------------------------------------------------------------------*/
		
		.top_tr_shadow {
			
			background: url( '../images/layout1/top_tr_shadow.png' ) bottom right repeat-x;
		}
		
		.content_area_bg {
			
			background: url( '../images/layout1/brown_strip_414.jpg' ) top center no-repeat;
		}
		
		.bottom_tr_shadow {
			
			background:url( '../images/layout1/brown_strip_middle.jpg' ) top center no-repeat;
		}
		
		.bottom_shadow_8 {
			
			background:url( '../images/layout1/bottom_shadow_8.png' ) top right repeat-x;
		}
		
		.resizable_bg {
			
			background:url( '../images/layout1/brown_strip_middle_y.jpg' ) top center repeat-y;
		}
		
		.tis {
			
			background: url( '../images/layout1/inner_top_shadow.png' ) top right repeat-x;
		}
		
		.bis {
			
			background: url( '../images/layout1/inner_bottom_shadow.png' ) top right repeat-x;
		}
		
		.inner_pic {
			
			
		}
		
		.rm_arrow1-rtl {
			
			background: url( '../images/layout1/white-left-arrow.png' ) left center no-repeat;
		}
		
		.rm_arrow1-ltr {
			
			background: url( '../images/layout1/white-right-arrow.png' ) right center no-repeat;
		}
		
		.rm_arrow2-rtl {
			
			background: url( '../images/layout1/gray-left-arrow.png' ) bottom center no-repeat;
		}
		
		.rm_arrow2-ltr {
			
			background: url( '../images/layout1/gray-right-arrow.png' ) bottom center no-repeat;
		}
		
	/* BACKGROUNDS END
	-----------------------------------------------------------------------------------*/
	
	/* NEWS START
	-----------------------------------------------------------------------------------*/ 
		
		.us_news_marquee {
			width:181px;
			height:150px;
		}
		
		.us_news_marquee_date {
			font:bold 12px arial;
			color:#3e3e3e;
			text-decoration:none;
		}
		
		.us_news_text_cell {
			font:normal 12px arial;
			color:#7d7c7c;
			text-decoration:none;
		}
		
		.us_news_text_cell a {
			font:normal 12px arial;
			color:#7d7c7c;
			text-decoration:underline;
		}
		
	/* NEWS START
	-----------------------------------------------------------------------------------*/ 	
	
	/* TOP MENU START
	-----------------------------------------------------------------------------------*/
		
		#topmenu {
			
		}
		
		.tmcell {
			cursor:pointer;
		}
		
		.tmcell_selected {
			background-color:#ef8116;
		}
		
		.tmlink {
			font:normal 14px arial;
			color:#000;
			text-decoration:none;
		}
		
		.tmlink_selected {
			font:normal 14px arial;
			color:#fff;
			text-decoration:underline;
		}
		
	/* TOP MENU END
	-----------------------------------------------------------------------------------*/
	
	/* CATALOG START
	-----------------------------------------------------------------------------------*/
		
		.us_catalog_summery_item_table {
			
		}
		
		.us_catalog_summery_item_quantity_text_box {
			
			width:20px;
			height:20px;
			background-color:#fff;
			color:#000;
			border:1px inset black !important;
		}
		
		.us_catalog_summery_item_name_cell,
		.us_catalog_item_name_cell {
			
			
			vertical-align:middle;
			padding:0 15px;
		}
		
		.us_catalog_summery_item_name_link {
			
			font: bold 14px arial;
			color:#e09b44;
			text-decoration: none;
		}
		
		.us_catalog_summery_item_image_cell {
			
			text-align:center;
		}
		
		.us_catalog_summery_item_description_cell,
		.us_catalog_summery_item_regular_price_cell,
		.us_catalog_summery_item_price_cell,
		.us_catalog_summery_item_club_price_cell,
		.us_catalog_item_regular_price_cell {
			
		}
		
		.us_catalog_item_description_cell {
			
			padding: 20px 0px 20px 30px;
		}
		
		.us_catalog_summery_item_description_text,
		.us_catalog_summery_item_regular_price_title_text,
		.us_catalog_summery_item_price_title_text,
		.us_catalog_summery_item_price_text,
		.us_catalog_summery_item_club_price_title_text
		.us_catalog_summery_item_club_price_text,
		.us_catalog_item_description_text,
		.us_catalog_item_description_text p{
			
			font: normal 12px arial !important;
			color: #000 !important;
			line-height:13px !important;
		}
		
		.us_catalog_summery_item_regular_price_text,
		.us_catalog_item_regular_price_text {
			
			font: normal 12px arial !important;
			color: red !important;
			text-decoration: line-through !important;
		}
		
		.us_catalog_item_name_text {
			
			font: bold 16px arial;
			color: #e09b44;
		}
		
	/* CATALOG END
	-----------------------------------------------------------------------------------*/
	
	/* BASKET START
	----------------------------------------------------------------------------------*/
		
		.us_shopping_basket_table {
			padding:20px 0;
			width:100%;
		}
		
		.us_shopping_basket_table_num,
		.us_shopping_basket_table_catalog_number,
		.us_shopping_basket_table_product_name,
		.us_shopping_basket_table_quantity,
		.us_shopping_basket_table_property,
		.us_shopping_basket_table_unit_price,
		.us_shopping_basket_table_product_total,
		.us_shopping_basket_table_remove_header,
		.us_shopping_basket_table_num_value,
		.us_shopping_basket_table_catalog_number_value,
		.us_shopping_basket_table_product_name_value,
		.us_shopping_basket_table_total_text,
		.us_shopping_basket_table_vat_text,
		.us_shopping_basket_table_total_including_vat_text,
		.us_shopping_basket_table_total_including_vat_value{
			
			font: bold 12px arial;
			color: #000;
		}
		
		.us_shopping_basket_table_property_value,
		.us_shopping_basket_table_unit_price_value,
		.us_shopping_basket_table_product_total_value,
		.us_shopping_basket_table_total_value,
		.us_shopping_basket_table_vat_value{
			
			font: normal 12px arial;
			color: #000;
		}
		
		.us_shopping_basket_table_quantity_field {
			
			background: #fff;
			border:1px solid #bebebe;
			color:#000;
			width:15px;
		}
		
		.us_catalog_summery_item_add_to_basket_text_cell {
			font:italic normal 12px arial;
			color:#000;
		}
		
		.us_catalog_item_regular_price_title_text {
			
			font:italic  normal 12px arial;
			color:#000;
		}
		
		.us_catalog_item_price_title_text {
			font:italic  normal 12px arial;
			color:#000;
		}
		
		.us_catalog_item_price_text {
			font:italic  normal 12px arial;
			color:#000;
		}
		
	/* BASKET END
	-----------------------------------------------------------------------------------*/
	
	
	/* GENERAL BOXES START
	-----------------------------------------------------------------------------------*/
		
		/* SMALL START
		-----------------------------------------------------------------------------------*/
			
			.s_box_top {
				background:url('../images/layout1/s_box_top.jpg') bottom center no-repeat;
			}
			
			.s_box_bot {
				background:url('../images/layout1/s_box_bot.jpg') top center no-repeat;
			}
			
			.s_box_bg {
				background:transparent url('../images/layout1/s_box_bg.jpg') top center no-repeat;
			}
			
			.s_box_stripe {
				background:url('../images/layout1/s_box_stripe.jpg') top center repeat-y;
			}
			
			
		/* SMALL END
		-----------------------------------------------------------------------------------*/
		
		
		/* BIG START
		-----------------------------------------------------------------------------------*/
			
			.b_box_top {
				background:url('../images/layout1/b_box_top.jpg') bottom center no-repeat;
			}
			
			.b_box_bot {
				background:transparent url('../images/layout1/b_box_bot.jpg') top center no-repeat;
			}
			
			.b_box_bg {
				background:url('../images/layout1/b_box_bg.jpg') top center repeat-y;
			}
			
		/* BIG END
		-----------------------------------------------------------------------------------*/
		
	/* GENERAL BOXES END
	-----------------------------------------------------------------------------------*/
	
	/* DROP DOWN START
	-----------------------------------------------------------------------------------*/
		
		.us_ddm_main_table
		{
			height:100%;
			width:100%;
		}
		
		.us_ddm_menu_item_parent_4_selected_over,
		.us_ddm_menu_item_parent_4_selected,
		.us_ddm_menu_item_4_selected_over,
		.us_ddm_menu_item_4_selected,
		.us_ddm_menu_item_parent_3_selected_over,
		.us_ddm_menu_item_parent_3_selected,
		.us_ddm_menu_item_3_selected_over,
		.us_ddm_menu_item_3_selected,
		.us_ddm_menu_item_parent_2_selected_over,
		.us_ddm_menu_item_parent_2_selected,
		.us_ddm_menu_item_2_selected_over,
		.us_ddm_menu_item_2_selected
		{
			background:#292929;
		}
		
		.us_ddm_menu_item_parent_2_over,
		.us_ddm_menu_item_parent_2,
		.us_ddm_menu_item_2_over,
		.us_ddm_menu_item_2 {
			
		}
		
		.us_ddm_menu_item_parent_4_over,
		.us_ddm_menu_item_parent_4,
		.us_ddm_menu_item_4_over,
		.us_ddm_menu_item_4,
		.us_ddm_menu_item_parent_3_over,
		.us_ddm_menu_item_parent_3,
		.us_ddm_menu_item_3_over,
		.us_ddm_menu_item_3
		{
			background:#fff ;
		}
		
		.us_ddm_link_cell_parent_2_over,
		.us_ddm_link_cell_parent_2,
		.us_ddm_link_cell_2_over,
		.us_ddm_link_cell_2,
		.us_ddm_link_cell_parent_2_selected_over,
		.us_ddm_link_cell_parent_2_selected,
		.us_ddm_link_cell_2_selected_over,
		.us_ddm_link_cell_2_selected
		{
			text-align:center;
			height:44px;
		}
		
		.us_ddm_link_cell_parent_4_selected_over,
		.us_ddm_link_cell_parent_4_selected,
		.us_ddm_link_cell_4_selected_over,
		.us_ddm_link_cell_4_selected,
		.us_ddm_link_cell_parent_3_selected_over,
		.us_ddm_link_cell_parent_3_selected,
		.us_ddm_link_cell_3_selected_over,
		.us_ddm_link_cell_3_selected,
		.us_ddm_link_cell_parent_4_over,
		.us_ddm_link_cell_parent_4,
		.us_ddm_link_cell_4_over,
		.us_ddm_link_cell_4,
		.us_ddm_link_cell_parent_3_over,
		.us_ddm_link_cell_parent_3,
		.us_ddm_link_cell_3_over,
		.us_ddm_link_cell_3
		{
			height:30px;
		}
		
		.us_ddm_link_parent_4,
		.us_ddm_link_4,
		.us_ddm_link_parent_3,
		.us_ddm_link_3,
		.us_ddm_link_parent_2,
		.us_ddm_link_2
		{
			color:#292929;
			font:bold 12px arial;
			text-decoration:none;
		}
		
		
		.us_ddm_link_parent_4_over,
		.us_ddm_link_parent_4_selected_over,
		.us_ddm_link_parent_4_selected,
		.us_ddm_link_4_over,
		.us_ddm_link_4_selected_over,
		.us_ddm_link_4_selected,
		.us_ddm_link_parent_3_over,
		.us_ddm_link_parent_3_selected_over,
		.us_ddm_link_parent_3_selected,
		.us_ddm_link_3_over,
		.us_ddm_link_3_selected_over,
		.us_ddm_link_3_selected,
		.us_ddm_link_parent_2_over,
		.us_ddm_link_parent_2_selected_over,
		.us_ddm_link_parent_2_selected,
		.us_ddm_link_2_over,
		.us_ddm_link_2_selected_over,
		.us_ddm_link_2_selected
		{
			color:#e0922f;
			font:bold 12px arial;
			text-decoration:none;
		}
		
		.us_ddm_menu_div_parent_2
		{
			padding:1px 0px 0px 0px;
		}
		
	/* DROP DOWN END
	-----------------------------------------------------------------------------------*/
	
	
	/* SIDE MENU START
	-----------------------------------------------------------------------------------*/
		
		/* HOMEPAGE START
		---------------------------------------------------------------------------*/
			
			.side_menu_name {
				
				font: bold 14px arial;
				color:#fff;
			}
			
			.side_menu_cell_1,
			.side_menu_cell_1_over,
			.side_menu_cell_1_selected,
			.side_menu_cell_1_selected_over{
				
				cursor:pointer;
				height:19px;
			}
			
			.side_menu_cell_2,
			.side_menu_cell_3,
			.side_menu_cell_4,
			.side_menu_cell_2_over,
			.side_menu_cell_3_over,
			.side_menu_cell_4_over,
			.side_menu_cell_2_selected,
			.side_menu_cell_3_selected,
			.side_menu_cell_4_selected,
			.side_menu_cell_2_selected_over,
			.side_menu_cell_3_selected_over,
			.side_menu_cell_4_selected_over {
				
				cursor:pointer;
				height:19px;
			}
			
			.side_menu_link_1,
			.side_menu_link_2,
			.side_menu_link_3,
			.side_menu_link_4
			{
				font:normal 13px arial;
				color:#a5a4a5;
				text-decoration:none;
			}
			
			.side_menu_link_1_over,
			.side_menu_link_2_over,
			.side_menu_link_3_over,
			.side_menu_link_4_over
			{
				
				font:normal 13px arial;
				color:#fff;
				text-decoration:overline;
			}
			
			.side_menu_link_1_selected,
			.side_menu_link_1_selected_over,
			.side_menu_link_2_selected,
			.side_menu_link_2_selected_over,
			.side_menu_link_3_selected,
			.side_menu_link_4_selected,
			.side_menu_link_3_selected_over,
			.side_menu_link_4_selected_over {
				
				font:bold 13px arial;
				color:#fff;
				text-decoration:underline;
			}
			
		/* HOMEPAGE END
		---------------------------------------------------------------------------*/
		
	/* SIDE MENU END
	-----------------------------------------------------------------------------------*/

	/* GENERAL CONTENT START
	-----------------------------------------------------------------------------------*/
		
		
		.hp_art_more {
			
			background: url( '../images/layout1/arts_button.png' ) top center no-repeat;
		}
		
		.hp_art_more_eng {
			
			background: url( '../images/layout1/arts_button_eng.png' ) top center no-repeat;
		}
		
		.hp_footer_bg {
			
			background: url( '../images/layout1/footer_bg_hp.png' ) top right repeat-x;
		}
		
		.footer_bg {
			
			background: url( '../images/layout1/footer_bg_inner.png' ) top center no-repeat;
		}
		
		.showCat2 {
			
			background-color:#ccebf7;
			color:#fff;
			font:normal 20px arial;
			padding: 0 20px;
		}
		
		#general_content,
		#general_content td{
			
			font:normal 12px arial;
			color:#8a8888;
			text-decoration:none;
		}
		
		
		#hp_content p,
		.inner_content p {
			
			margin:0px 40px 20px 50px;
			font:italic normal 13px arial;
			color:#000;
			text-decoration:none;
		}
		
		#general_content a {
			
			font:normal 12px arial;
			color:#f5941b;
			text-decoration:underline;
		}
		
		
		#general_content .us_sitemap_link {
			
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
		}
		
		#hp_general_content,
		#hp_general_content p {
			
			font:normal 12px arial;
			color:#fff;
			text-decoration:none;
		}
		
		
		#hp_general_content .us_sitemap_link {
			
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
		}
		
	/* GENERAL CONTENT END
	-----------------------------------------------------------------------------------*/

	/* SEARCH START
	-----------------------------------------------------------------------------------*/
		
		.search_title {
			color:gray;
			font:bold 14px arial;
			text-decoration:none;
		}
		
		.button {
			width:45px;
			height:21px;
			font:normal 12px arial;
			color:#fff;
			text-decoration:none;
			background-color:black;
			background:transparent url( '../images/layout1/button_bg.jpg' ) center center no-repeat;
		}
		
		.input {
			width:179px;
			height:21px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background:transparent url( '../images/layout1/input_bg.jpg' ) center center no-repeat;
		}
		
	/* SEARCH END
	-----------------------------------------------------------------------------------*/
	
	
	
	/* CONTACT PAGE START
	-----------------------------------------------------------------------------------*/
		
		
		
		.us_contact_page_field_title {
			
			width:100px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
		}
		
		.us_contact_page_text_box {
			
			width:150px;
			height:20px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px inset gray;
		}
		
		.us_contact_page_text_area {
			
			width:250px;
			height:60px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px inset gray;
		}
		
		.us_contact_page_button {
			width:60px;
			height:25px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px outset gray;
		}
		
		.us_contact_page_error_text {
			font:bold 11px arial;
			color:#c04;
			text-decoration:none;
		}
		
		.us_contact_page_message_sent_text {
			font:bold 12px arial;
			color:#0c4;
			text-decoration:none;
		}
		
	/* CONTACT PAGE END
	-----------------------------------------------------------------------------------*/
	
	
	/* SHORT CONTACT START
	-----------------------------------------------------------------------------------*/
		
		/* SC INNER START
		-----------------------------------------------------------------------------*/
			
			.bb {
				border-bottom: 1px solid #01b8e2;
			}
			
			.sc_title {
				
				border-top: 1px solid #01b8e2;
				border-bottom: 1px solid #01b8e2;
				color:#0199d9;
				height:30px;
				font: bold 14px arial;
			}
			
			.starting_text {
				
				font:normal 11px arial;
				color:#0199d9;
			}
			
			.us_short_contact_text_field_name {
				font:normal 12px arial;
				color:#ef8116;
				text-decoration:none;
			}
			
			.us_short_contact_text_field {
				width:127px;
				height:19px;
				font:normal 12px arial;
				color:#0199d9;
				text-decoration:none;
				background: url( '../images/layout1/sc_inner_input.png' ) top center no-repeat;
				border:none;
				padding:0px 0px;
			}
			
			.us_short_contact_textarea {
				
				width:127px;
				height:50px;
				font:normal 12px arial;
				color:#0199d9;
				text-decoration:none;
				background: #ccebf7;
				border:none;
				padding:0px 0px;
			}
			
			.textarea_color {
				
				background:#ccebf7;
			}
			
			.sc_inner_top {
				
				background: url( '../images/layout1/sc_inner_top.png' ) bottom center no-repeat;
			}
			
			.sc_inner_bottom {
				
				background: url( '../images/layout1/sc_inner_bottom.png' ) top center no-repeat;
			}
			
			.us_short_contact_button {
				width:45px;
				height:21px;
				font:normal 12px arial;
				color:#fff;
				text-decoration:none;
				background: url( '../images/layout1/sc_button.png' ) no-repeat;
				border:none;
				padding-bottom:2px;
				cursor: pointer;
			}
			
			.us_short_contact_error_cell {
				font:bold 12px arial;
				color:#c04;
				text-decoration:none;
			}
			
			.us_short_contact_sent_text {
				font:bold 12px arial;
				color:#0c4;
				text-decoration:none;
			}
			
		/* SC INNER END
		-----------------------------------------------------------------------------*/
		
		/* SC HP START
		-----------------------------------------------------------------------------*/
			
			.hp_bb {
				border-bottom: 1px solid #01b8e2;
			}
			
			.hp_sc_title {
				
				border-top: 1px solid #01b8e2;
				border-bottom: 1px solid #01b8e2;
				color:#fff;
				height:30px;
				font: bold 14px arial;
			}
			
			.hp_starting_text {
				
				font:normal 11px arial;
				color:#fff;
			}
			
			.hp_us_short_contact_text_field_name {
				font:normal 12px arial;
				color:#ef8116;
				text-decoration:none;
			}
			
			.hp_us_short_contact_text_field {
				width:127px;
				height:19px;
				font:normal 12px arial;
				color:#b5b5b5;
				text-decoration:none;
				background: url( '../images/layout1/sc_input.png' ) top center no-repeat;
				border:none;
				padding:1px 5px;
			}
			
			.hp_us_short_contact_textarea {
				
				width:127px;
				height:50px;
				font:normal 12px arial;
				color:#b5b5b5;
				text-decoration:none;
				background: #fff;
				border:none;
				padding:0px 0px;
			}
			
			.hp_textarea_color
			{
				background:#fff;
			}
			
			
			.hp_sc_inner_top {
				
				background: url( '../images/layout1/hp_sc_top.png' ) bottom center no-repeat;
			}
			
			.hp_sc_inner_bottom {
				
				background: url( '../images/layout1/hp_sc_bottom.png' ) top center no-repeat;
			}
			
			.hp_us_short_contact_button {
				
				width:45px;
				height:21px;
				font:normal 12px arial;
				color:#fff;
				text-decoration:none;
				background: url( '../images/layout1/sc_button.png' ) no-repeat;
				border:none;
				padding-bottom:2px;
				cursor: pointer;
			}
			
			.hp_us_short_contact_error_cell {
				
				font:bold 12px arial;
				color:#c04;
				text-decoration:none;
			}
			
			.hp_us_short_contact_sent_text {
				
				font:bold 12px arial;
				color:#0c4;
				text-decoration:none;
			}
			
		/* SC HP END
		-----------------------------------------------------------------------------*/
		
		
	/* SHORT CONTACT END
	-----------------------------------------------------------------------------------*/
	
	
	/* CREDITS START
	-----------------------------------------------------------------------------------*/
		
		.brand {
			background:transparent url( '../images/zite_logo.png' ) top center no-repeat;
			width:55px;
			height:52px;
			display:block;
		}
		
	/* CREDITS END
	-----------------------------------------------------------------------------------*/

	
	/* FOOTER / CREDITS / COUNTER START
	--------------------------------------------------------------------------*/
		
		.credits,
		.linktext,
		.creditstext,
		.creditstext_black {
			color:#fff;
			font:normal 12px arial;
			text-decoration:none;
		}
		
		.footer,
		.footer a,
		.footer p,
		.footer table tr td {
			color:#a5a4a5;
			font:normal 12px arial;
			text-decoration:none;
		}
		
		
		
		.footer p a:hover {
			color:#fff;
			text-decoration:underline;
		}
		
		
		
	/* FOOTER / CREDITS / COUNTER END
	--------------------------------------------------------------------------*/
	
